Relaterede emner
×
Log på med Microsoft
Log på, eller opret en konto.
Hej
Vælg en anden konto.
Du har flere konti
Vælg den konto, du vil logge på med.

Udgivelsesdato:
13. december 2022

Version:
.NET Framework 3.5 og 4.8.1

Opdateringen for 13. december 2022 til Windows 11 version 22H2 indeholder kumulative forbedringer af pålideligheden i .NET Framework 3.5 og 4.8.1. Vi anbefaler, at du anvender denne opdatering som en del af dine almindelige vedligeholdelsesrutiner. Før du installerer denne opdatering, skal du se afsnittene Forudsætninger og Krav til genstart .

Oversigt

Sikkerhedsforbedringer

Denne sikkerhedsopdatering løser en sikkerhedsrisiko, hvor begrænset tilstand udløses ved fortolkning af XPS-filer, hvilket forhindrer gadgetkæder, der kan tillade fjernkørsel af kode på et påvirket system. Du kan få flere oplysninger i CVE-2022-41089.

Forbedringer af kvalitet og pålidelighed

Der er ingen nye kvalitets- og pålidelighedsforbedringer i denne opdatering.

Kendte problemer i denne opdatering

Symptom

Når du har installeret denne opdatering, kan WPF-apps have en ændring i funktionsmåden. Du kan få flere oplysninger om dette problem i KB5022083

Løsning

Du kan afhjælpe dette problem i KB5022083.

Sådan får du denne opdatering

Installér denne opdatering

Udgivelseskanal

Tilgængelige

Næste trin

Windows Update og Microsoft-opdatering

Ja

Ingen. Denne opdatering downloades og installeres automatisk fra Windows Update.

Windows Update til virksomheder

Ja

Ingen. Denne opdatering downloades og installeres automatisk fra Windows Update.

Microsoft Update-katalog

Ja

Du kan få den separate pakke til denne opdatering ved at gå til webstedet Microsoft Update-katalog.

Windows Server Update Services (WSUS)

Ja

Denne opdatering synkroniseres automatisk med WSUS, hvis du konfigurerer på følgende måde:

Produkt: Windows 11, version 22H2

Klassifikation: Sikkerheds Opdateringer

Filoplysninger

Du kan få en liste over de filer, som denne opdatering omfatter, ved at downloade filoplysninger for samlet opdatering.

Forudsætninger

Hvis du vil anvende denne opdatering, skal du have .NET Framework 3.5 eller 4.8.1 installeret.

Krav om genstart

Du skal genstarte computeren, når du har anvendt denne opdatering, hvis der bruges berørte filer. Vi anbefaler, at du afslutter alle .NET Framework-baserede programmer, før du anvender denne opdatering.

Sådan får du hjælp og support til denne opdatering

Har du brug for mere hjælp?

Udvid dine færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Deltag i Microsoft insiders

Var disse oplysninger nyttige?

Hvor tilfreds er du med kvaliteten af sproget?
Hvad påvirkede din oplevelse?

Tak for din feedback!

×